Description

| am using the BHPS and | would like to know why do unemployed individuals report a social class (e.g skilled, unskilled or
managerial professions...). | looked at the previous waves to identify the 'previous social class' of those individuals but it did not
match.

Thank you for your help

Best Regards

History

#1 - 12/18/2013 09:35 AM - Redmine Admin
- % Done changed from 0 to 20

Please provide more detail about the variables and waves you are using, so that we can replicate it here.
Thanks, Jakob

#2 - 12/18/2013 10:33 AM - Ourega-Zoe Ejebu

Redmine Admin wrote:

| used wave c, d and e (years 1995, 2000 and 2005) of BHPS.

My dependent variable is amount of debt owed.

The dependent variables include demographic economic variables (age, marital status, dividends, financial situation...). The model also control for
unemployed individuals since some of them declare to have "gross earnings". Beside, these same individuals also have "social classes2 imputed to
them (i.e. skilled,unskilled or partially skilled occupations)

| used tobit model and fixed-effets as methodologies.

Thank you.
Kins regards,

Zoe

#3 - 12/19/2013 01:36 PM - Redmine Admin
- Status changed from New to In Progress

- % Done changed from 20 to 50

There a couple of questions about employment status, jbhas, jboff and josemp. Considering the responses on all three in combination should explain
this.
Jakob

related #206

#4 - 12/20/2013 05:36 PM - Ourega-Zoe Ejebu

Thank you for your answer. It was very useful.
Kind regards,

Zoe

#5 - 12/30/2013 10:25 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

03/20/2024 1/1



https://iserredex.essex.ac.uk/support/issues/206
http://www.tcpdf.org

